/* ######### Default class for drop down menus ######### */

.anylinkcss{
position: absolute;
left: 0;
top: 0;
visibility: hidden;
border-bottom-width: 0;
font: normal 12px Verdana;
line-height: 18px;
border: 1px solid #999999;
padding: 10px;
font: normal 12px Verdana;
z-index: 5000; /*zIndex should be greater than that of shadow's below*/
background: #F9F9F9;
width: 150px; /* default width for menu */
}

.anylinkcss ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.anylinkcss ul li{
	padding-bottom: 3px;
}


.anylinkcss ul li a{
width: 100%;
display: block;
text-indent: 3px;
padding: 1px 0;
text-decoration: none;
text-indent: 5px;
}



.topdr{
position: absolute;
left: 0;
top: 0;
visibility: hidden;
border-bottom-width: 0;
font: normal 11px Verdana;
line-height: 13px;
border: 1px solid #999999;
padding: 5px;
z-index: 5000; /*zIndex should be greater than that of shadow's below*/
background: #F9F9F9;
width: 150px; /* default width for menu */
}

.topdr ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.topdr ul li{
	padding-bottom: 3px;
}


.topdr ul li a{
width: 100%;
display: inline;
text-indent: 3px;
padding: 1px 0;
text-decoration: none;
text-indent: 5px;
}

/*hover background color*/
/*
.anylinkcss a:hover{ 
background: black;
color: white;
}
*/
/* ######### Alternate multi-column class for drop down menus ######### */


.anylinkcsscols{
position: absolute;
left: 0;
top: 0;
visibility: hidden;
border: 1px solid #999999;
padding: 10px;
font: normal 12px Verdana;
z-index: 5000; /*zIndex should be greater than that of shadow's below*/
background: #F9F9F9;
}

.anylinkcsscols .column{
width: 110px;
float: left;
}

.anylinkcsscols .column ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.anylinkcsscols li{
padding-bottom: 3px;
}

/* ######### class for shadow DIV ######### */


.anylinkshadow{ /*CSS for shadow. Keep this as is */
position: absolute;
left: 0;
top: 0;
z-index: 4999; /*zIndex for shadow*/
background: black;
visibility: hidden;
}